/// <reference types="react" />
declare const _default: {
    Trash16: import("react").FC<import("../../IconBase.types").IconProps>;
    Trash24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
